/*
Theme Name: Jovial Recipes
Description: Child theme for the boilerplate theme 
Author: 10SpeedLabs
Template: boilerplate
*/


@import url('css/styles.css?v=20140805');
@import url('css/youtube_channel.css');
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@font-face {font-family: 'Louisiana';src: url('fonts/2A370B_0_0.eot');src: url('fonts/2A370B_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2A370B_0_0.woff') format('woff'),url('fonts/2A370B_0_0.ttf') format('truetype');}

/* Copied From Original */

.one-sidebar aside a,

/* End Copied From Original */

/*Techcare LLC Edits*/
.sub-title {margin-top: -40px;font-size: 20px;text-align: left;font-family: 'Open Sans';color: #5b1300;}
.title-left {text-align: left; margin-top: -30px;}
body.page-id-9647 > #content > .inner-heading,  body.page-id-9426 > #content > .inner-heading {background-image: url("http://jovialfoods.com/wp-content/uploads/2015/02/einkorn-wellness-challenge-header-image.jpg")!important;}

.slide{
position: relative;
overflow: hidden;
background-size: cover;
background-position: center center;
text-align: center;
min-height: 240px;
}
.slide:before{
content: "";
display: block;
background-size: cover;
background-position: center center;
}
.slide a{
color: inherit;
}
.slide a:before{
content: url(images/ui/slide-link-icon.png);
display: inline-block;
margin-right: 0.5em;
vertical-align: middle;
}
.slide .action{
margin-bottom: 0;
}
.slide .btn{
color: #FFF;
font-size: 12px;
margin:0;
}
.slide .btn:before{
content: none;
}
.slide .action .link{
font-weight: bold;
font-size: 15px;
line-height: 1em;
color: #824d3e;
}
.slide hr{
display: block;
width: 78%;
height: 1px;
margin: 0.7em auto;
border: 0;
background: #5b1300;
opacity: 0.2;
}


.slide .description {
	padding: 10px;
	overflow: hidden;
	font-family: 'HelveticaNeueW01-45Ligh', arial, sans-serif;
	line-height: 1.3em;
}

.slide .description h1,
.slide .description h2
{
	max-width: 100%;
	font: normal 3.75em/0.6em 'Louisiana', cursive;
	margin: 0;
	color: inherit;
	line-height: 0.8em;
}
.slide .description h2{
	font-size: 3em;
}
.slide .description p.action {
	margin-bottom: 0;
	margin-top:1.8em;
}
.slide .description img{
max-width: 100%;
height: auto;
}


.slide.style1 .description {
	color: #FFF;
}

.slide.style2 .description {
	color: #5b1300;
}
.slide.style2 .description h1 {
	color: #e51937;
}


.slide.style3 .description {
	color: #5b1300;
}

.slide.style3 .description h1,
.slide.style4 .description h1,
.slide.style8 .description h1
{
	font-family: 'Adobe Caslon Pro', Georgia, serif;
	font-size: 2.2em;
	line-height: 1em;
	color: #e51937;
}

.slide.style4 .description,
.slide.style8 .description
{
	color: #666;
}
.slide.style4 .description h1,
.slide.style8 .description h1
{
font: normal 2.5em/0.8em 'Louisiana', cursive;
}

.home .slide.style4 .description{
	color: #902600;
}
.home .slide.style4 .description h1{
	font-family: 'HelveticaNeueW01-45Ligh', arial, sans-serif;
	font-style: normal;
	font-size: 1.8em;
}

.slide.style5 .description,
.slide.style8 .description
{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 0.75em;
line-height: 1.8em;
}
.slide.style5 .description h1,
.slide.style8 .description h1
{
font-size: 3.35em;
}




.slide.style6 .description{
	color: #5b1300;
	font-size: 0.75em;
}
.slide.style6 .description h1,
.slide.style6 .description h2,
.slide.style6 .description h3
{
	color: #e51937;
	font-family: 'Louisiana', cursive;
	line-height: 0.8em;
	font-weight: normal;
}
.slide.style6 .description h1{
	font-size: 3.35em;
}
.slide.style6 .description h2{
	font-size: 2.5em;
}
.slide.style6 .description h3{
	font-size: 2em;
}


.slide.style7 .description{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 0.75em;
line-height: 1.8em;
color: #666;
}
.slide.style7 .description h1{
font-size: 3.35em;
}

.slide.style9{
background: #F2EEE3;
min-height: 0;
height: auto;
}
.slide.style9 .description{
text-align: center;
max-width: 1280px;
margin: 0 auto;
padding: 5% 0;
font-size: 0.85em;
color: #5b1300;
}
.slide.style9 .description h1{
font-size: 3em;
color: #e51937;
}
.slide.style9 .description h1 + p{
margin-top: 0;
}
.slide.style9 .description ul{
list-style: none;
margin: 1em 0;
padding: 0;
overflow: hidden;
font-size: 0;
word-spacing: 0;
}
.slide.style9 .description ul li{
display: inline-block;
vertical-align: middle;
}
.slide.style9 .description ul li a:before{
content: none;
}
.slide.style9 .description ul li a figure{
display: inline-block;
width: 212px;
height: 430px;
position: relative;
overflow: hidden;
}
.slide.style9 .description ul li a figure img{
display: block;
max-width: 200%;
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.slide.style9 .description ul li a figure:hover img{
width: 120%;
height: 120%;
left: -10%;
top: -10%;
}
.slide.style9 .description ul li a figure figcaption{
display: block;
color: #5b1300;
background: rgba(255,255,255,0.9);
font-family: 'Louisiana', cursive;
font-size: 36px;
line-height: 0.6em;
width: 100%;
height: 45px;
padding:27px 0 0;
position: absolute;
bottom:0;
left:0;
z-index: 1;
text-align: center;
vertical-align: middle;
}

.slide.style10 .description,
.slide.style11 .description
{
color: #484849;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 0.75em;
line-height: 1.8em;
}
.slide.style10 .description h1,
.slide.style11 .description h1
{
font-size: 4em;
color: #e93d56;
}

.slide.style12 .description{
line-height: 1.45em;
}
.slide.style12 .description h1{
font-size: 3.35em;
color: #dbbfb9;
}
.slide.style12 .description h2{
font-size: 2.45em;
}
.slide.style13 .description{
line-height: 1.45em;
}
.slide.style13 .description h1{
font-size: 2.45em;
color: #5b1300;
}

.slide.style14 .description,
.slide.style15 .description
{
font-size: 0.8em;
line-height: 1.5em;
}
.slide.style14 .description h1,
.slide.style15 .description h1
{
font-size: 3em;
color: #e51937;
}
.slide.style14 .description .action{
margin-top: 1em;
}

.slide.style16 .description{
line-height: 1.45em;
}
.slide.style16 .description h1{
font-size: 2.45em;
}


.slide.style17 .description{
color: #FFF;
line-height: 1.45em;
}
.slide.style17 .description h1{
color: #ff9000;
font-size: 2.45em;
}

.slide.style18{
height: auto;
min-height: 0;
background-image:url("images/slides/bg-gradient.jpg");
}
.slide.style18 .description{
max-width: 1280px;
margin: 0 auto;
padding-left: 0;
padding-right: 0;
}
.slide.style18 .description h1{
font-family: "HelveticaNeueW01-55Roma";
font-size: 1.6em;
line-height: 1em;
color: #824d3e;
margin-top: 1.5em;
}
.slide.style18 .description img{
max-width: 100%;
height: auto;
}

.slide.style19{
height: auto;
min-height: 0;
background: #EFE6E7;
}
.slide.style19 .description{
overflow: visible;
max-width: 1280px;
margin: 0 auto;
font-size: 0.8em;
line-height: 1.5em;
color: #5b1300;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing:border-box;
}
.slide.style19 .description:after{
content: "";
display: block;
height: 0;
line-height: 0;
font-size: 0;
clear: both;
}
.slide.style19 .description figure{
text-align: center;
}
.slide.style19 .description figure img{
max-width: 100%;
height: auto;
}
.slide.style19 .description h1{
font-size: 3em;
color: #ff9000;
}

.slide.style20 .description{
text-align: center;
padding-top:1.5em;
padding-bottom:1.5em;
}
.slide.style20 .description h1{
font-family: 'HelveticaNeueW01-45Ligh', arial, sans-serif;
font-size: 1.35em;
line-height: 1.4em;
color: #000 !important;
}

.slide.style20,
.slide.style21,
.slide.style22
{
background-repeat: no-repeat;
}
.slide.style21 .description,
.slide.style22 .description
{
font-family: Georgia, serif;
line-height: 1.6em;
}
.slide.style21 .description h1,
.slide.style22 .description h1
{
font-size: 3em;
line-height: 0.7em;
color: #e51937;
}


.slide .btn.play:before{
content: url(images/ui/icon-play.png);
float: left;
margin: -0.45em 1em -0.55em -1.3em;
}

/* hard patches */
#slide-2011{
background-position: left top !important;
}
#slide-10{
background-position: 32% center !important;
}
#slide-2045{
background-position: center bottom !important;
}
body.tpl-recipes #content .slide.style1{
	min-height: 0;
	height: auto;
}



/*** << Imported from jovial main new version ***/



/*
available fonts

font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-57Cn';
font-family:'HelveticaNeueW01-67MdCn 692710';
font-family:'HelveticaNeueW02-75Bold';

*/

body {
	font-family:'HelveticaNeueW01-55Roma';
	position:relative;
	font-size:100%;
	-ms-text-size-adjust: 100%; /* 2 */
	background-color: #fff;

-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
em{
font-style:italic;
}
img{
max-width:100%;
}

.btn b{
font-weight:normal;
}
.container{
margin-bottom: 0;
}


section .tips {
font-size: 16px;
line-height: 27px;
}
section .tips h2{
color:#5b1300;
font-size: 16px;
line-height: 1.1em;
font-weight: normal;
font-family:'HelveticaNeueW01-57Cn';
margin: 30px 0 16px;
letter-spacing: 1px;
text-transform: uppercase;
}
section .tips h2.title{
margin: 16px 0;
}

/*
section .tips > ul{
margin:1em 0;
padding:0;
list-style:none;
font-size: 16px;
line-height: 27px;
color: #484849;
}
*/

section .tips ul{
margin: 1em 0 1em 30px;
padding:0;
list-style:none;
}
section .tips ul li{
margin:0px 0;
list-style:none;
font-family:'HelveticaNeueW01-55Roma';
}
section .tips ul li:before{
content: "\2022";
float:left;
margin:0 0 0 -25px;
padding:1px 0 0;
color:#5b1300;
}

section .tips > ol{
margin: 1em 0 1em 30px;
counter-reset: item;
list-style:none;
}
section .tips > ol li{
margin:14px 0;
list-style:none;
overflow:visible;
}
section .tips > ol li:before{
counter-increment: item;
content: counter(item)".";
float:left;
margin:0 0 0 -30px;
width:15px;
text-align:right;
font-weight:bold;
color: #5B1300;
font-family: 'HelveticaNeue-Hv';
}


section a.print{
display:none;
}
body.print section a.print{
display:inline-block;
}
body.print aside .module{
display:none;
}
body.print article menu.social{
display:none;
}
body.print article dl.tags{
display:none;
}
body.print article .entry-content,
body.print article .breadcrumb
{
display:none;
}
body.print #content .print-switcher{
padding:0 5px;
}

.form-allowed-tags{
display:none;
}f



section .list{
margin-left:418px;
overflow:hidden;
}
section .list .post{
float:left;
width:22.9999%;
padding:10px 1%;
}
section .list .post.item-0,
section .list .post.item-1{
width:47.9999%;
}

section header img{
max-width: 200%;
}


section .tips a{
color: #c81d35;
}
section .tips a.see-photo{
display: inline-block;
color: #c81d35;
text-transform: uppercase;
padding: 2px 0px 0px 21px;
background: url(images/ui/ico-view-red.png) 0 center no-repeat;
font-size: 12px;
line-height: 1em;
letter-spacing: 1px;
font-weight: normal;
font-family:'HelveticaNeueW01-67MdCn 692710';
margin-left:5px;
}
section .tips a.see-photo:hover{
color:#db1a36;
}

.fancybox-inner img{
max-width: 200%;
}

.imageViewer .fancybox-outer,
.imageViewer .fancybox-inner,
.imageViewer .fancybox-inner img
{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
border-radius: 8px;
}

.imageViewer .fancybox-close{
display:block;
width: 36px;
height: 36px;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
position: absolute;
right: -17px;
top: -17px;
background: url(images/fancybox/fancybox_sprite.png) 0 0 no-repeat;
}

.imageViewer .fancybox-nav span{
background-image:url(images/fancybox/fancybox_sprite.png);
}

aside .category-terms,
aside .products-terms{
overflow: visible;
}


body.print section[role="main"] > aside{
min-height: 650px;
background-position: right -410px;
}
body.print section[role="main"] > aside .tips{
margin-right: 30px;
}




aside .get-cooking input[type=submit]:hover{
background: -moz-linear-gradient(top,  #ee92a0 0%, #db1a36 5%, #db1a36 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee92a0), color-stop(5%,#db1a36), color-stop(100%,#920711));
background: -webkit-linear-gradient(top,  #ee92a0 0%,#db1a36 5%,#db1a36 100%);
background: -o-linear-gradient(top,  #ee92a0 0%,#db1a36 5%,#db1a36 100%);
background: -ms-linear-gradient(top,  #ee92a0 0%,#db1a36 5%,#db1a36 100%);
background: linear-gradient(to bottom,  #ee92a0 0%,#db1a36 5%,#db1a36 100%);
}


.list-page section aside dt{
font-size: 34px;
line-height: 0.6em;
font-weight: normal;
font-family:'Louisiana', cursive;
margin: 0 0 14px;
color: #e51937;
}
.list-page section aside dd{
font-size: 16px;
font-weight: normal;
font-family:'HelveticaNeueW01-57Cn';
margin: 4px 0;
}
.list-page section aside dd a{
position: relative;
right: -12px;
padding-right:12px;
background-position:14px 7px;
}
.list-page section aside dd a:hover{
color:#5b1300;
}
.mobile .list-page section aside dd a:hover{
color:#666;
}
.list-page section aside dd a.active{
font-weight: normal;
font-family:'HelveticaNeueW01-67MdCn 692710';
}


.list-page section .recipes a figure figcaption p{
	margin-top: 5px;
}
.list-page section .recipes a figure figcaption p{
	-webkit-transition: margin-top 0.5s; /* For Safari 3.1 to 6.0 */
	transition: margin-top 0.5s;
}
.list-page section .recipes a:hover figure figcaption p{
margin-top: 10px;
}
.list-page section .recipes figure figcaption{
font-weight: normal;
font-family: 'HelveticaNeueW01-57Cn';
/*height: auto !important;*/
padding: 11px 13px 15px;
}
.list-page section .recipes figure.featured figcaption{
padding: 11px 16px 15px;
}

ul.recipes .no-results{
padding:40px 0 30px 45px;
}
body.search ul.recipes .no-results{
padding-top:0;
}
.header-subscribe-small {
    margin:0 0 15px 22px;
}
.header-subscribe-small input[type="submit"] {
	padding:0.5em; font-size:12px;
}
.header-subscribe-small input[type="email"] {
    padding:0.5em; font-size:12px; 
}

/*** Imported from jovial main new version >> ***/
/* responsive */
@media all and (min-width: 480px){
	.slide{
		/*height: 170px;*/
		min-height: 360px;
		font-size: 18px;
	}
}

@media all and (min-width: 640px){

	.slide {
		/*height: 226px;*/
		min-height: 576px;
		font-size: 20px;
	}
	.slide:before{
	content: none;
	}


	.slide.style1,
	.slide.style2,
	.slide.style13
	{
	display: table;
	width: 100%;
	height: 576px;/* FF requires set height, it ignores min-height on display:table */
	}

	.slide .description{
	text-align: left;
	}


	.slide.style1 .description,
	.slide.style2 .description,
	.slide.style13 .description
	{
		/*width: 420px;*/
		display: table-cell;
		padding-right: 60%;
		padding-left: 3%;
		vertical-align: middle;
	}
	.slide.style13 .description{
		padding-right: 3%;
		padding-left: 60%;
	}

	.slide.style16 .description{
		padding-right: 50%;
	}
	/*
	.home .slide.style2 .description,
	.home .slide.style4 .description
	{
		width: 517px;
		min-height: 337px;
	}
	*/

	.slide.style3 .description,
	.slide.style4 .description,
	.slide.style8 .description,
	.slide.style14 .description
	{
		width: 47%;
		max-width: 517px;
		background: rgba(255,255,255,0.9);
		position: absolute;
		left: 50%;
		top: 22%;
		border-radius: 0.25em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing:border-box;
		padding: 30px 20px 20px;
		text-align: center;
		overflow: visible;
	}
	.lte8 .slide.style3 .description,
	.lte8 .slide.style4 .description,
	.lte8 .slide.style8 .description,
	.lte8 .slide.style14 .description
	{
		background: url(images/ui/white-transparency-90.png) repeat;
	}
	.slide.style4 .description
	{
		left: 0;
		right: 0;
		margin: auto;
	}

	.slide.style8 .description,
	.slide.style14 .description
	{
		left: 50%;
		margin-left: -47%;
		width: 47%;
		text-align: left;
		padding-left: 30px;
		padding-right: 30px;
	}

	.slide.style3 .description .action,
	.slide.style4 .description .action{
		position: absolute;
		width: 100%;
		left: 0;
		bottom: -0.75em;
		margin: 0;
		text-align: center;
	}

	.slide.style10 .description,
	.slide.style11 .description
	{
		width: 50%;
		padding: 3.9%;
		max-width: 500px;
		background: rgba(255,255,255,0.9);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing:border-box;
		-webkit-border-radius: 0 0 0.25em 0.25em;
		border-radius: 0 0 0.25em 0.25em;
	}
	.slide.style11 .description{
		float: right;
	}

	.slide.style19 .description{
	padding: 5% 55% 5% 5%;
	}
	.slide.style19 .description figure{
	width: 100%;
	margin-right: -120%;
	float: right;
	}
	
	.slide.style20{
		min-height: 0;
		background-position: -4000px -4000px;
	}
	.slide.style20 .description{
		padding: 4%;
	}
	.slide.style21,
	.slide.style22
	{
		background-position: -4000px -4000px;
		height: auto !important;
		min-height: 0 !important;
	}
	.slide.style20:before,
	.slide.style21:before,
	.slide.style22:before
	{
		content: "";
		margin: 0;
		float: none;
	}
	.slide.style21 .description,
	.slide.style22 .description
	{
		padding: 4% 4% 3%;
	}
	#slide-1983 .description{
		font-size: 0.9em;
		width: 70%;
		max-width: 600px;
	}
}
@media all and (max-width:1023px) {

.header-subscribe {
	display:none
	}
}
@media all and (min-width: 768px){

	.slide:before{
	content:"";
	display:block;
	width:100%;
	float:left;
	margin-left:-101%;
	height:0;
	}

	.slide.style3 .description,
	.slide.style4 .description{
		padding: 40px 40px 30px;
	}
	.slide.style8 .description,
	.slide.style14 .description
	{
		margin-left: -43%;
		width: 43%;
	}

}

@media all and (min-width: 960px) {
	.slide {
		height: 620px; /* Replacing the min-height, the element is display: table; */
		font-size: 24px;
	}
	.slide:before{
		content: none;
	}

	/*>> start inline-block styles sooner for this slide styles to fix issues on IE8  */
	.slide.style1,
	.slide.style2,
	.slide.style13
	{
		display: block;
	}
	.slide.style1:before,
	.slide.style2:before,
	.slide.style13:before
	{
	padding: 0 !important;
	float: none !important;
	margin-left: auto !important;
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0;
	}
	.slide.style1 .description,
	.slide.style2 .description,
	.slide.style13 .description
	{
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		width: 43%;
		padding: 1em 53% 1em 3%;
	}
	.slide.style13 .description{
		width: 43%;
		padding: 1em 3% 1em 53%;
	}
	/*<<*/


	.slide.style8 .description,
	.slide.style14 .description
	{
		margin-left: -40%;
		width: 40%;
	}

	.slide.style20{
		background-position: center center;
	}
	.slide.style21,
	.slide.style22
	{
		padding: 2em 0;
		background-position: center center;
	}
	.slide.style20:before,
	.slide.style21:before,
	.slide.style22:before
	{
		content: none;
	}
	.slide.style20 .description{
		text-align: center;
		padding:5.5em 1em;
	}
	.slide.style21 .description,
	.slide.style22 .description
	{
		display: inline-block;
		margin-left: 53.9%;
		width: 45.9%;
		max-width: 586px;
		padding: 2em;
		background:rgba(255,255,255,.9);
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
	}
	.slide.style22 .description{
		margin-left: auto;
		margin-right: 53.9%;
	}
	.slide.style21 .description p,
	.slide.style22 .description p
	{
		margin-bottom: 0;
	}

}

@media all and (min-width: 1280px) {

	.slide:before{
	padding: 0 !important;
	float: none !important;
	margin-left: auto !important;
	}

	.slide.style1,
	.slide.style2,
	.slide.style13
	{
		display: block;
	}
	.slide.style1:before,
	.slide.style2:before,
	.slide.style13:before
	{
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0;
	margin-right: -0.5em;/* remove space between inline elements because of white space in markup */
	}

	.slide.style1 .description,
	.slide.style2 .description,
	.slide.style13 .description
	{
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		padding: 1em 770px 1em 50px;
		width: 35%;/* must be a little less than the real value for 1280px since usable area would be less than the entire window size because of the scrollbars */
		max-width: 460px;
	}
	.slide.style13 .description{
		width: 34%;/* must be a little less than the real value for 1280px since usable area would be less than the entire window size because of the scrollbars */
		max-width: 450px;
		padding: 1em 65px 1em 765px;
	}
	.slide.style8 .description{
		width: 512px;
		margin-left: -512px;
	}
	.slide.style9 .description{
		padding: 64px 0;
	}
	.slide.style14 .description{
		width: 450px;
		margin-left: -512px;
	}
	.slide.style16 .description{
		width: 590px;
		padding: 0 640px 0 50px;
	}

	.slide.style10 .description,
	.slide.style11 .description
	{
		padding: 50px;
		position: absolute;
		top: 0;
	}
	.slide.style10 .description{
		left: 50%;
		margin-left: -640px;
	}
	.slide.style11 .description{
		right: 50%;
		margin-right: -640px;
	}

	.slide.style19 .description{
	padding: 64px 700px 64px 64px;
	}
	.slide.style19 .description figure{
	width: 512px;
	margin-right: -615px;
	}
	.slide.style21 .description{
		margin-left: 680px;
	}
	.slide.style22 .description{
		margin-right: 680px;
	}
}


/*** << Imported from jovial main new version ***/

/* Hide fonts.com logo */
#mti_wfs_colophon {display: none !important}

/* Custom Styles */
.wrapper, .entry-content.inner {
	max-width: 1280px;
	margin: 0 auto;
	overflow: hidden;
}
.entry-content.inner h1, .entry-content.inner h2, .entry-content.inner h3 {
	color: #e51937;
	font-family: 'Louisiana', cursive;
	line-height: 0.6em;
	max-width: 100%;
	margin: 29px 0;
}
.entry-content.inner h1 {
	font-size: 56px;
}
.entry-content.inner h2 {
	font-size: 40px;
	margin-bottom: 10px;
}
.entry-content.inner h3 {
	font-size: 30px;
	margin-bottom: 10px;
}

/* Current Menu Option */
.page-id-116 #menu-item-26 a,
.page-id-118 #menu-item-26 a,
.page-id-120 #menu-item-26 a,
.page-id-122 #menu-item-26 a,
.page-id-96 #menu-item-29 a,
.page-id-82 #menu-item-29 a,
.page-id-84 #menu-item-29 a,
.page-id-88 #menu-item-29 a,
.page-id-1880 #menu-item-1886 a,
.page-id-1881 #menu-item-1886 a,
.page-id-1882 #menu-item-1886 a {color: #e51937}


/* About Us Pages */
.page-id-1880 .aboutus-menu,
.page-id-1881 .aboutus-menu,
.page-id-1882 .aboutus-menu {display: block}

.page-id-1880 .aboutus-menu .story a,
.page-id-1881 .aboutus-menu .artisans a,
.page-id-1882 .aboutus-menu .family a {color: #e51937}



/* Contact Page */
.page-id-101 #post-101 {
	background: url('images/bg/wood.jpg') center top;
	overflow: hidden
}
.page-id-101 .contact-form {
	width: 540px;
	position: relative;
	background-color: #fff;
	z-index: 1;
  -webkit-box-shadow: 0px 0px 10px 0 #444;
          box-shadow: 0px 0px 10px 0 #444;
    margin: 70px auto;
    padding: 70px;
  -webkit-transform: rotate(-0.5deg); 
     -moz-transform: rotate(-0.5deg); 
      -ms-transform: rotate(-0.5deg); 
       -o-transform: rotate(-0.5deg); 
          transform: rotate(-0.5deg); 
}
.page-id-101 .contact-form:after {
	display: block;
	content: '';
	position: absolute;
	top: 40px;
	right: 30px;
	width: 35px;
	height: 710px;
	background: url('images/pencil.png') no-repeat;
	  -webkit-transform: rotate(12deg); 
     -moz-transform: rotate(12deg);
      -ms-transform: rotate(12deg);
       -o-transform: rotate(12deg);
          transform: rotate(12deg);
}
.page-id-101 .contact-form:before {
	display: block;
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(data:image/png;base64,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);
	opacity: .25;
}
.page-id-101 .contact-form h2 {
	font: 60px 'Louisiana', cursive;
	color: #e51937;
	margin: 0;
	text-align: center;
	position: relative;
}
.page-id-101 .contact-form h2:after {
	display: block;
	position: absolute;
	content: '';
	width: 339px;
	height: 4px;
	background: url('images/line.png') center center no-repeat;
	bottom: -10px;
	left: 50%;
	margin-left: -170px;
}
.page-id-101 .contact-form h3 {
	font: 20px lighter Helvetica, Arial, sans-serif;
	color: #5b1300;
	margin: 30px 0;
	text-align: center
}
.page-id-101 .contact-form h3 a {
	font-weight: bold;
	text-decoration: none;
	color: #5b1300;
}
.page-id-101 .contact-form p {margin: 0}
.page-id-101 .contact-form br {display: none}
.page-id-101 .wpcf7 .row {
	display: block;
	overflow: hidden
}
.page-id-101 .wpcf7 label {
	float: left;
	font: 40px/40px 'Louisiana', cursive;
	color: #e51937;
	margin: 5px 20px 0 0;
	width: 120px;
}
.page-id-101 .wpcf7 input,
.page-id-101 .wpcf7 textarea {
	border: 1px solid rgba(0,0,0,.1);
	font: 18px/40px Helvetica, sans-serif;
	padding: 0 10px;
	width: 360px;
}
.page-id-101 .wpcf7 textarea {
	height: 300px;
	line-height: 22px;
	padding: 10px;
}
.page-id-101 .wpcf7 .send {text-align: center}
.page-id-101 .wpcf7 .send input {
	font: 40px/40px 'Louisiana', cursive;	
	text-transform: uppercase;
	text-align: center;
	color: #5b1300;
	width: auto;
	background: transparent;
	border: none;
	cursor: pointer;
	margin-top: 20px
}
.page-id-101 aside {
	text-align: center;
	width: 300px;
	height: 450px;
	background: #fff url('images/paper.jpg');
	margin: 70px auto;
  -webkit-transform: rotate(7.5deg); 
     -moz-transform: rotate(7.5deg); 
      -ms-transform: rotate(7.5deg); 
       -o-transform: rotate(7.5deg); 
          transform: rotate(7.5deg);
	-webkit-box-shadow: 2px 2px 10px 0 #444;
    box-shadow: 2px 2px 10px 0 #444;
    position: relative;
}
@media screen and (min-width: 1024px) {
	.page-id-101 .contact-form {
		float: left;
		margin: 70px 5px 70px 70px;
	}
	.page-id-101 aside {
		float: left;
		margin: 270px 0 0 35px;
	}
    .header-subscribe-small {
    display:none
    }
}
.page-id-101 aside:before {
	display: block;
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff url('images/paper.jpg');
  -webkit-transform: rotate(2deg); 
 -moz-transform: rotate(2deg); 
  -ms-transform: rotate(2deg); 
   -o-transform: rotate(2deg); 
      transform: rotate(2deg);
      -webkit-box-shadow: 2px 2px 12px 0 #444;
    box-shadow: 2px 2px 12px 0 #444;
}
.page-id-101 aside:after {
	display: block;
	content: '';
	position: absolute;
	z-index: -2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff url('images/paper.jpg');
  -webkit-transform: rotate(1deg); 
 -moz-transform: rotate(1deg); 
  -ms-transform: rotate(1deg); 
   -o-transform: rotate(1deg); 
      transform: rotate(1deg);
      -webkit-box-shadow: 2px 2px 12px 0 #444;
    box-shadow: 2px 2px 12px 0 #444;
}
.page-id-101 aside .logo {margin-top: 40px}
.page-id-101 aside ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'HelveticaNeueW01-55Roma', sans-serif;
	color: #5b1300;
}
.page-id-101 aside ul .light {font-family: 'HelveticaNeueW01-45Ligh', sans-serif}
.page-id-101 aside ul a {
	text-decoration: none;
	color: #5b1300;
}
.page-id-101 aside ul img {
	margin-top: 10px;
}

/* Press Page */
.page-id-127 aside a {
	display: block;
	margin-bottom: 40px;
}
.page-id-127 aside br {display: none}
.page-id-127 aside {
	float: left;
	width: 22.03125%; /* 282 / 1280 */
	text-align: center;
	/*margin-right: 25px;*/
}
.page-id-127 .center {
	float: right;
	width: 75.78125%; /* 970 / 1280 */
	padding-bottom: 120px;
	margin-bottom: 50px;
  -webkit-border-radius: 0 0 12px 12px;
          border-radius: 0 0 12px 12px;
  background-clip: padding-box;
}
.page-id-127 .center .full {
	text-align: center;
	background: url('images/line-bar.png') center center no-repeat;
	margin: 30px 0 75px;
}
.page-id-127 hgroup {text-align: center}
.page-id-127 .entry-content {
	background: #8b5323 url('images/bg/wood2.jpg') center top
}

.entry-content .center {
	background-color: #fff;
}
.entry-content .center h1 {
	font: normal 75px 'Louisiana', cursive;
	color: #e51937;
	margin: 30px 0 0;
}
.entry-content .center h3 {
	font: bold 30px/30px Georgia, serif;
	color: #000;
	margin: 0;
}
.entry-content .center h3 .date-auth {
	font: normal 20px/20px Georgia, serif;
	color: #484849;
	display: block;
	margin-top: 10px;
}
.entry-content .center .article {overflow: hidden;}
body.sidebar {padding: 0}
.sidebar {
	padding: 35px 0;
	/*background-color: #eae5e0;*/
}
.sidebar *:last-child {margin-bottom: 0}

.sidebar h2 {
	font: normal 40px 'Louisiana', cursive;
	color: #e51937;
	margin: 0 0 40px;
}
.sidebar .viewall {
	display: block;
	font: 24px 'HelveticaNeueW01-57Cn';
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 0
}

.page-id-127 .entry-content .quote {
	font: italic 26px/44px Georgia, serif;
	width: 42.78350515463918%; /* 415px / 970px */
	margin: 0 4.123711340206186% 0 7.216494845360825%; /* 40px & 70px / 970px */
	float: left;
	background: url('images/quote.png') left 10px no-repeat;
}
.page-id-127 .entry-content .quote q {quotes: ''}
.page-id-127 .entry-content .quote q:before {
	display: block;
	float: left;
	content: '';
	width: 90px;
	height: 60px;
}
.page-id-127 .entry-content .fragment {
	font: 18px/31px Georgia, serif;
	color: #484849;
	width: 41.23711340206186%; /* 400 / 970 */
	float: left;
}
.page-id-127 .entry-content .fragment p:first-child {margin-top: 0}
.page-id-127 .entry-content .fragment a {
	font-style: italic;
	text-decoration: none;
	color: #e51937;
}

.product-list > li h2 {
        min-height:60px !important;
}

.error404 h1{
	font-size: 40px;
}





/* Styles for the Store Locator page */
.sl-results{
	float:left;
	padding-left: 50px;
	width:20%;
	vertical-align: top;
	height: 100%;
	margin-left: 15px;
	border-right: 1px solid #e5e5e5;
}
.sl-results ul{
	margin-top: 0px;
}
.sl-results ul li{
	list-style: none;
	margin-bottom: 30px;
}
.sl-results ul li h3{
	font-family: "HelveticaNeueW01-47LtCn 692686";
	font-size: 1.3em;
	color: #e51937;
	text-transform: uppercase;
}
.sl-results ul li span{
	font-family: "HelveticaNeueW01-47LtCn 692686";
	font-size: 1.0em;
	color: #5b1300;
}
.sl-results ul li p{
	font-family: Arial;
	font-size: 0.9em;
	color: #a1908e;
}
.sl-divsearch{
	float: right;
	max-width: 65%;
	color: #5b1300;
}
.sl-divsearch .map{
	height: 400px;
	max-width: 90%;
}
.sl-divsearch .map img{
	max-width: none !important;
}
.fieldsearch{
	background: #FFF url("images/sl-txtsearch.png") no-repeat;
	width: 185px;
	height: 42px;
	padding: 5px;
}
.txtsearch{
	height: 30px;
	font-size:12px;
	width:90%;
	background-color:transparent;
}
.sl-filters{
	padding: 10px;
	clear: both;
	min-height: 70px;
	width: 90%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.sl-filters .filter-item{
	float: left;
	margin-left: 20px;
}
.sl-filters .filter-item .btn{
	margin-top: 20px;
}
.filter-item label{
	display: block;
	font-family: "HelveticaNeueW01-45Ligh";
	font-size: 0.9em;
}
.sl-divsearch .wresults{
	margin: 20px;
	font-family: Georgia;
}
.sl-divsearch .wresults span{
	color: #e51937;
}
.cmbsearch .searchbg {
	background: url("images/sl-cmbsearch.png") no-repeat center center;
	width: 185px;
	height: 42px;
	overflow: hidden;
}
.cmbsearch .searchcombo{
	width: 230px;
	background-color: transparent;
	border: 0px none #FFF;
	height: 50px;
	padding: 15px;
}
.sl-divsearch .map-copy{
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: Arial;
	font-size: 0.9em;
	width: 90%;
	color: #a1908e;
}

/* IE Conditional Styles */
.lte8 .slide.style3 .description,
.lte8 .slide.style4 .description,
.lte8 .slide.style8 .description,
.lte8 .slide.style10 .description,
.lte8 .slide.style11 .description
{
	background: url(images/ui/white-transparency-90.png);
}

img.wp-image-2028{
	position: absolute;
	margin: 50px -160px;
	z-index: 99;
}
.jovialfamily-callout{
	margin: 0 auto;
	padding: 0 0 50px;
	text-align: center;
	background: url("images/jovialfamily-bg.png") repeat-x #FFF;
}
.jovialfamily-callout > h3{
	font-family: 'louisianaregular';
	font-size: 3.5em;
	line-height: 0.6em;
	color: #e51937;
	padding: 0.6em 0;
}
.jovialfamily-callout img{
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.jovialfamily-callout .callout{
	width: 30%;
	margin-bottom: 60px;
	text-align: left;
	vertical-align: top;
	position: relative;
	display: inline-block;
	font-size: 1.2em;
	line-height: 1.6em;
}
.jovialfamily-callout .callout + .callout{
margin-left: 3%;
}
.jovialfamily-callout .callout figure{
position: relative;
margin:0 auto 2.5em;
max-width: 370px;
text-align: center;
-webkit-box-shadow: 0 0 8px rgba(0,0,0,.3);
box-shadow: 0 0 8px rgba(0,0,0,.3);
}

.jovialfamily-callout .callout figure:before,
.jovialfamily-callout .callout figure:after
{
content: "";
display: block;
position: absolute;
width: 2.5em;
height: 2.5em;
}
.jovialfamily-callout .callout figure:before{
left: -0.5em;
bottom: -0.1em;
background: url(images/ui/figure-corner-left-bottom.png) left top no-repeat;
}
.jovialfamily-callout .callout figure:after{
right: -0.1em;
top: -0.05em;
background: url(images/ui/figure-corner-right-top.png) 35% 65% no-repeat;
}
.jovialfamily-callout .callout figure img{
border:solid 0.4em #FFF;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing:border-box;
}
.jovialfamily-callout .callout h2{
	font-family:'HelveticaNeueW01-57Cn';
	color: #e51937;
	font-size: 1em;
	margin: 0;
}
.jovialfamily-callout .callout h3{
	font-family: 'louisianaregular';
	font-size: 2.6em;
	color: #6e0900;
	line-height: 0.6em;
	padding: 0px;
}
.jovialfamily-callout .callout p{
	color: #a1908e;
	font-family: "HelveticaNeueW01-45Ligh";
}
.jovialfamily-callout .callout .btn{
border: 0;
font-size: 12px;
line-height: 1em;
padding: 1.1em 2.1em;
border-radius: 0.9em;
margin: 0;
}

@media screen and (min-width: 768px){
	.jovialfamily-callout{
		padding-top: 30px;
	}
	.jovialfamily-callout .callout{
		min-height: 38em;
	}
	.jovialfamily-callout .callout h3{
		padding:0.5em 0 0;
	}
	.jovialfamily-callout .callout .link{
		position: absolute;
		left: 0;
		bottom: 0;
	}
}
@media screen and (min-width: 960px){
	.jovialfamily-callout{
		padding-top: 60px;
	}
	.jovialfamily-callout .callout{
		font-size: 1.3em;
	}
}

@media screen and (min-width: 1280px){
	.jovialfamily-callout{
		padding-top: 100px;
	}
	.jovialfamily-callout .callout{
		width: 394px;
	}
	.jovialfamily-callout .callout + .callout{
		margin-left: 36px;
	}
	.jovialfamily-callout .callout{
		font-size: 1.4em;
	}
}
@media screen and (max-width: 767px){
	.jovialfamily-callout .callout,
	.jovialfamily-callout .callout + .callout{
		display: block;
		width: auto;
		margin: 4% 4% 0;
		padding-left: 30%;
	}
	.jovialfamily-callout .callout figure{
		width: 44%;
		float: left;
		margin-left: -47%;
		margin-top: 30px;
	}
	.jovialfamily-callout .callout h2{
		text-indent: -47%;
		line-height: 30px;
	}
}
@media screen and (max-width: 479px){
	.jovialfamily-callout > h3{
		padding-bottom: 0;
		margin: 0 4%;
	}
	.jovialfamily-callout .callout,
	.jovialfamily-callout .callout + .callout{
		margin-top: 8%;
		padding-left: 0;
	}
	.jovialfamily-callout .callout figure{
		width: auto;
		float: none;
		margin-left: auto;
		margin-top: 0;
		margin-bottom: 1em;
	}
	.jovialfamily-callout .callout h2{
		text-indent: 0;
		line-height: 1em;
		margin-bottom: 1em;
	}
	.jovialfamily-callout .callout .link{
		text-align: center;
	}
}



/* Homepage Responsiveness */
@media all and (max-width: 640px) {
	.slide {overflow: visible}
	.slide .description{
		color: #000 !important;
		padding-top: 1.5em;
	}
	.slide .description p {
		color: inherit;
	}
	.slide .description h1,
	.slide .description h2,
	.slide .description h3,
	.slide .description h4,
	.slide .description h5
	{
		color: #e51937 !important;
	}
}
/* Single recipe page fixes */
/*
.recipe-banner{
	background: url("images/recipe-banner.jpg") no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 133px;
	margin-bottom: 25px;
}
.recipe-banner .breadcrumb{
	background: url("images/recipe-breadcrumb.png") no-repeat center top;
	height: 54px;
	width: 331px;
	position: relative;
	left: 62px;
	padding-top: 20px;
	text-align: center;
	font-family:'HelveticaNeueW01-47LtCn 692686';
	font-size: 16px;
	color: #5B1300;
}
.recipe-banner .banner-tag{
	width: 161px;
	height: 175px;
	background: url("images/recipe-tag.png") no-repeat center top;
	background-size: cover;
	position: relative;
	top: -76px;
	right: 70px;
	float: right
}
.recipe-page-title{
	font-family: "Georgia", serif;
	color: #5b1300;
	font-size: 2.5em;
	line-height: 40px;
}
.btn-recipe{
	background:#FAF7F4;
}
#jovialrecipes_recipe_images-2 img{
	border-radius: 8px;
}
aside .module a.redBtn{
	padding: 0 7px;
}
aside .module a.quick-look{
	padding: 9px;
	color: #a7a7ad;
	background:#FAF7F4;
}
aside .divider{
	height: 7px;
	margin-bottom: 5px;
	margin-top: 5px;
	position: relative;
	right: -26px;
	display: block;
	width: 100%;
	background: url('/wp-content/themes/jovialrecipes/images/hor-line.png') no-repeat right 50%;
	background-size: contain;
}



@media only screen and (max-width: 1024px) {
	aside .divider {
		background:none;
		border-top: 1px solid #ddd;
		height: 1px;
		margin-top: 8px;
		margin-bottom: 8px;
		right: 0px;
	}
}
aside .product{
	width: 255px;
}
.ingredients ul li{
	color: #484849;
}
.ingredients ul li:before{
	content: "" !important;
}
.ingredients ul{
	margin: 0px !important;
}
section .ingredients h2,
section .instructions h2,
section .tips h2{
	font-family: 'HelveticaNeue-Hv';
}
section .ingredients ul li,
section .instructions ol li,
section .additional-tips p{
	font-family:'HelveticaNeueW01-55Roma';
	font-size: 16px;
}
.get-cooking p{
	color: #5b1300;
	font-family:'HelveticaNeueW01-55Roma';
}
aside .einkorn-recipes a.btn{
	background: none repeat scroll 0 0 #FAF7F4;
}*/





/* */
/* The Walker Group style updates are below*/
/* */

.scrolled .header-subscribe {
	display:none
	}

.header-subscribe {
	float: right;
	padding: 10px 15px 0 0
}

.parent-pageid-9832 .inner-heading {
    background-image:url(images/free-sample-headline-bg.jpg);
}

.page-id-9807 .sub-title {
    font-size:18px;
    line-height:1.5em;
    text-align: center;
}

.page-id-9807 .entry-content form::after { 
    content: "*required"
}

.page-id-9807 .title-left { text-align: center; }

.einkorn-wellness-challenge-content .gform_button {
    margin-left:35%
}
h3.gform_title {
    font-size: 20px;
    line-height: 24px;
    font-family: "HelveticaNeueW01-45Ligh";
    text-align: center;
    display: block;
    padding: 0px 60px; 
    font-weight: normal !important;
}

@media screen and (max-width: 479px) {
    .parent-pageid-9832 .inner-heading {
        height: 435px   
    }
    .einkorn-wellness-challenge-content .gform_button {
        margin-left:25%
    }
}


body.page-id-10031 > #content > .inner-heading {
    background-image: url("http://cdn.jovialfoods.com/wp-content/uploads/2015/06/three_GF_cookies_web.jpg")!important;
    background-size:cover;
    background-position:25% 80%
}

@media (max-width: 767px) {
    body.page-id-10031 > #content > .inner-heading {
        background-size:auto
    }
}

@media (min-width:768px) {
        .einkorn-wellness-challenge-content .gform_button {
        margin-left:40%
    }
}


input[type="checkbox"] {
    -webkit-appearance: checkbox;
    border-radius: 0;
}
input[type="radio"] {
    -webkit-appearance: radio;
    border-radius: 0;
}